/* footer styles */
footer a, 
footer a:link,
.footer-widgets a, 
.footer-widgets a:link {
	text-decoration:none;
}
footer a:hover,
.footer-widgets a:hover {
	text-decoration:none;
}

/* FOOTER */
.footer-widgets {
	padding-bottom:0px;
	background: #0d5f99 url(../images/footer-bg.jpg) no-repeat left top;
}
@media screen and (max-width: 980px) {
	.footer-widgets {
		padding:0;
	}
}
.footer-widgets .wrap {
	border-bottom: medium none #04648f;
}
@media screen and (max-width: 980px) {
	.footer-widgets > .wrap {
		padding: 0 20px;
		max-width:100%;
	}
	.footer-widgets .wrap .widget-area {
		padding: 0;
	}
}
@media screen and (max-width: 767px) {
	.footer-widgets > .wrap {
		padding: 0 5px;
	}
}
.footer-widgets h3.widget-title {
	display:none;
}
.footer-widgets .widget ul.ubermenu-nav > li > a,
.footer-widgets .widget ul.menu > li > a {
	font-weight:bold;
	font-size: 18px;
	color:#fff;
}
@media screen and (max-width: 980px) {
	.footer-widgets .widget ul.menu {
		margin-bottom:0;
	}
	.footer-widgets a {
	}
	.footer-widgets .widget ul.menu > li > a {
		font-size: 14px;
	}
}
.footer-widgets .widget ul.menu li {
	margin: 0;
	padding: 0 0 25px;
	position:relative;
}
@media screen and (max-width: 980px) {
	.footer-widgets .widget ul.menu li,
	.footer-widgets .widget ul.ubermenu-nav li {
		border-bottom: 1px solid rgba(9,76,105,.40);
		padding: 15px 0;
	}
	.footer-widgets .widget ul.menu li ul li {
		border-bottom: none;
	}
}
.footer-widgets .widget ul.menu > li li {
	font-size: 12px;
	margin: 0;
	padding: 4px 0;
}
.footer-widgets .widget ul.menu > li li a {
	color: #ffffff;
}
.footer-widgets .widget ul.menu > li li a:hover {
	color: #ffffff;
}
.footer-widgets .widget ul.menu > li li a:active {
	color: #fce4a3;
}
@media screen and (max-width: 980px) {
	.footer-widgets .widget ul.menu > li li {
		padding: 15px 0;
	}
	.footer-widgets .widget ul.menu > li li:last-child {
		padding-bottom: 0;
		border-bottom: medium none;
	}
}
.footer-widgets .widget ul.menu a:hover {
	color:#96d5ce;
	text-decoration:none;
}

.footer-social {
	text-align: center;
}
.logoFooter {
	height:60px;
}
.logoFooterHM {
	height:42px;
}
@media screen and (max-width: 980px) {
	.logoFooter {
	height:50px;
}
.logoFooterHM {
	height:34px;
}
}
@media screen and (max-width: 980px) {
	.logoFooter {
	height:50px;
}
.logoFooterHM {
	height:34px;
}
}
.simple-social-icons {
  left: 37%;
  position: absolute;
  top: 29px;
  width:65%;
}

@media screen and (max-width: 980px) {
	.simple-social-icons {
	  border-top: none;
	  position:relative;
	}
} 
@media screen and (max-width: 500px) {
	.simple-social-icons {
	  left:25%;
	}
} 
.social-footer .simple-social-icons ul li a, 
.social-footer .simple-social-icons ul li a:hover {
	background: transparent none repeat scroll 0 0 !important;
	font-size: 40px;
	padding:0 9px;
	text-shadow: 1px 1px #16628d;
}
.social-footer .simple-social-icons ul li a:hover {
	color:#96d5ce !important;
}
.social-footer .simple-social-icons ul li a:active {
	color:#fce4a3 !important;
}
@media screen and (max-width: 767px) {
	.social-footer .simple-social-icons ul li a, 
.social-footer .simple-social-icons ul li a:hover {
	background: transparent none repeat scroll 0 0 !important;
	font-size: 34px;
	padding:0 9px;
}
.social-footer .simple-social-icons ul li a:active {
	color:#fce4a3 !important;
}
}
.footer-logos {
  position: absolute;
  right: 0;
}
@media screen and (max-width: 980px) {
	.footer-logos {
		position:relative;
		left:auto;
		margin-bottom:20px;
		overflow:hidden;
		width: 100%;
		text-align:center;
	}
}
.footer-logos > span {
  display: inline-block;
  vertical-align: middle;
}

.footer-address {
	text-align: center;
	font-size:14px;
	overflow:hidden;
	background:#f9f8f8;
}
.footer-address .blox-wrap {
	margin-top: 30px;
	margin-bottom: 20px;
	overflow:hidden;
}
.footer-address img {
	margin-bottom:20px;
	max-height: 60px;
}
@media screen and (max-width: 993px) {
	.footer-address img {
		max-height: 50px;
	}
}
.footer-address .widget {
	padding: 20px 0;
}
footer.site-footer {
	clear: both;
	padding: 0;
	border:none;
}
footer .widget {
	margin-bottom:0px;
}
footer .custom_footer_content {
	text-align: center;
	font-size:14px;
}
footer .custom_footer_content img {
	margin-bottom:20px;
}
footer .custom_footer_content .widget {
	padding: 20px 0;
}

footer.site-footer .wrap {
	padding:0px;
}
footer .copyright-area {
  border-top: 1px solid #e5e3e4;
  margin: 0 10px;
  padding: 20px 0 50px;
  position:relative;
}
footer .copyright-area .widget_text {
	text-align:left;
	margin:0;
	font-size:12px;
}
footer .copyright-area .widget_text .copyright-text {
  display: inline-block;
  line-height: 16px;
  padding-left: 10px;
  padding-top: 10px;
  font-weight:600;
}

@media only screen and (max-width: 980px) {
	footer .copyright-area .widget_text .copyright-text {	
		width: 100%;
		text-align:center;
	}
}
@media only screen and (max-width: 767px) {
	footer .copyright-area .widget_text {
		float:none;
		text-align:center;
	}
	.footer-address img {
		margin-bottom:20px;
	}
}
footer .copyright-area .widget_nav_menu {
	padding: 0;
	float: right;
}
@media only screen and (max-width: 767px) {
	footer .copyright-area .widget_nav_menu {
		float: none;
		margin-top:10px;
	}
}
footer .copyright-area .widget_nav_menu li.menu-item {
	clear: unset;
}
footer .copyright-area #menu-footer-copyright-menu {
	height: 30px;
	margin: 0 0 0 -9px;
	z-index: 150;
	width:auto;
}
@media only screen and (max-width: 767px) {
	footer .copyright-area #menu-footer-copyright-menu {
		margin: 10px -10px 0;
		border-top: 1px solid #E5E3E4;
	}
}
footer .copyright-area #menu-footer-copyright-menu li {
	display: block;
	float: left;
	height: 100%;
	padding: 0;
	transition: all 0.2s ease-in-out 0s;
	margin-bottom:0px;
}
@media only screen and (max-width: 767px) {
	footer .copyright-area #menu-footer-copyright-menu li {
	  width: 50%;
	}
}
footer .copyright-area #menu-footer-copyright-menu li:last-child {
	border-right-style: none;
	border-right-width: 0;
}
@media only screen and (max-width: 767px) {
	footer .copyright-area #menu-footer-copyright-menu li:last-child {
		border-left: 1px solid #E5E3E4;
	}
}
footer .copyright-area #menu-footer-copyright-menu li a {
	color:#5a5c5e;
	font-size:12px;
	display: block;
	height: 100%;
	margin: 0;
	min-height: 30px;
	outline: medium none;
	overflow: visible;
	padding: 0;
	position: relative;
	text-align: center;
	width: 100px;
	z-index: 2;
	text-shadow:none;
}
footer .copyright-area #menu-footer-copyright-menu li a:hover {
	color:#00c0f3;
}
footer .copyright-area #menu-footer-copyright-menu li a:active {
	color:#006896;
}

@media only screen and (max-width: 767px) {
	footer .copyright-area #menu-footer-copyright-menu li a {
		width: 100%;
		padding: 15px 0;
		font-size:11px;
	   line-height:.2em;
	}
}

.copyright {
	color:#383838;
	font-size:12px;
	padding: 0 20px;
}
@media only screen and (max-width: 767px) {
	.copyright {
		padding: 0;
		font-size:11px;
	}
}
/* Social Footer
--------------------------------------------- */
.social-footer .simple-social-icons ul li {
	margin: 15px 1px 12px 1px !important;
}

.toggle, .toggleLabel {
    display: none;
}
@media screen and (max-width: 980px) {
	.toggleLabel::after {
		content: attr(data-closed);
	}
	.toggle:checked + .toggleLabel::after {
		content: attr(data-open);
	}
	.toggle + .toggleLabel + a + ul {
		max-height: 0;
		overflow:hidden;
		-webkit-transition: max-height 0.3s ease 0s; 
		-moz-transition: max-height 0.3s ease 0s; 
		-ms-transition: max-height 0.3s ease 0s; 
		-o-transition: max-height 0.3s ease 0s; 
		transition: max-height 0.3s ease 0s; 
	}
	.toggleLabel {
		display: inline-block;
	}
	.toggle + .toggleLabel {
		box-sizing: border-box;
		cursor: pointer;
		display: block;
		height: 30px;
		position: absolute;
		right: 10px;
		text-align: right;
		top: 15px;
		width: 10%;
		z-index: 0;
	    transition: all 0.3s ease 0s;		
	}
	.toggle + .toggleLabel::after {
		content: "\e90c";
		font-family:"icomoon";
		font-size:inherit;
		text-rendering:auto;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		color: #ccf9f7;
		-webkit-transition: all 0.3s ease 0s; 
		-moz-transition: all 0.3s ease 0s; 
		-ms-transition: all 0.3s ease 0s; 
		-o-transition: all 0.3s ease 0s; 
	    transition: all 0.3s ease 0s;
		transform: rotateZ(90deg);
		display:inline-block;
	}
	.toggle:checked + .toggleLabel::after {
		content: "\e90b";
		transform: rotateZ(0deg);
		transition: all 0.3s ease 0s;
		/*color: #fce5a1;*/
	}
	.toggle:checked + .toggleLabel + a {
		/*color: #fce5a1;*/
	}
	.toggle:checked + .toggleLabel + a + ul {
		max-height:800px;
		margin-top:6px;
	}
}
@media screen and (max-width: 767px) {
	.toggle + .toggleLabel::after {
		content: "\e90c";
		font-family:"icomoon";
		font-size:inherit;
		text-rendering:auto;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		color: #ccf9f7;
		font-size:12px;
		text-shadow: 1px 1px #16628d;
		-webkit-transition: all 0.3s ease 0s; 
		-moz-transition: all 0.3s ease 0s; 
		-ms-transition: all 0.3s ease 0s; 
		-o-transition: all 0.3s ease 0s; 
	    transition: all 0.3s ease 0s;
		transform: rotateZ(90deg);
		display:inline-block;
	}
}

.footer-widgets .ubermenu-item-level-0 {
  padding-bottom: 20px !important;
}

.footer-widgets .ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, 
.footer-widgets .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
  float: none;
}
.footer-widgets .ubermenu .ubermenu-item {
  display: block;
  text-align: left;
  vertical-align: top;
}
.footer-widgets .ubermenu .ubermenu-colgroup .ubermenu-column, 
.footer-widgets .ubermenu .ubermenu-custom-content-padded, 
.footer-widgets .ubermenu .ubermenu-nonlink, 
.footer-widgets .ubermenu .ubermenu-retractor, 
.footer-widgets .ubermenu .ubermenu-submenu-padded, 
.footer-widgets .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, 
.footer-widgets .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, 
.footer-widgets .ubermenu-responsive-toggle {
  padding: 0;
}
.footer-widgets .ubermenu-responsive-toggle {
	display:none;
}
.footer-widgets .ubermenu-submenu .ubermenu-target-text::before {
  display:none;
}
.footer-widgets .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
  max-height: none;
  visibility: visible !important;
}
.footer-widgets .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu {
	display:block;
}
.footer-widgets .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
	width: 100%;
}
.footer-widgets .ubermenu-submenu .ubermenu-target-text {
  padding-left: 0px;
  color:#ffffff !important;
  font-size:12px;
}
.footer-widgets .ubermenu-submenu .ubermenu-target-text:hover {
  color:#96d5ce !important;
}
.footer-widgets .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
  padding: 0px;
}
.footer-widgets .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, 
.footer-widgets .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    color: #96d5ce;
}
.footer-widgets .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
.footer-widgets .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
.footer-widgets .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #96d5ce;
	display:inline-block;
	margin-top:4px;
}
.footer-widgets .ubermenu-custom-content,
.footer-widgets .ubermenu-custom-content p {
	color:#ffffff;
	font-size:12px;
}
.language-services > select {
    color: #535353;
}
.footer-widgets .ubermenu .ubermenu-colgroup .ubermenu-column, 
.footer-widgets .ubermenu .ubermenu-custom-content-padded, 
.footer-widgets .ubermenu .ubermenu-nonlink, 
.footer-widgets .ubermenu .ubermenu-retractor, 
.footer-widgets .ubermenu .ubermenu-submenu-padded, 
.footer-widgets .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, 
.footer-widgets .ubermenu .ubermenu-target, 
.footer-widgets .ubermenu .ubermenu-widget, 
.footer-widgets .ubermenu-responsive-toggle {
  padding: 0px !important;
}
.footer-widgets .ubermenu .ubermenu-autocolumn, 
.footer-widgets .ubermenu .ubermenu-submenu-type-stack {
	padding-bottom: 0px;
}
#BottomDock {
    background: #f8f8f8 none repeat scroll 0 0;
    bottom: 0;
    display: block;
    left: 50px;
    position: fixed;
    width: 246px;
    z-index: 3000;
}
@media screen and (max-width: 767px) {
	#BottomDock {
		display:none;
	}
}
#RequestContent {
    display: none;
    width: 246px;
}
a#RequestToggle {
    background: #0d5f99 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 50px;
    /*position: absolute;*/
    right: 0;
    width: 246px;
	text-align:center;
	padding-top:15px;
	position:relative;
}
a#RequestToggle span {
    display: block;
    font-size: 1.7em;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
#CloseButton {
    background-image: url("/imgs/billings/x.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 8px;
    padding: 3px;
    position: absolute;
    right: 0;
    top: 0;
    width: 8px;
}
#RequestContent a {
  display: block;
  margin-left: 15px;
  padding-left: 0;
  padding-top: 11px;
  position: relative;
  font-size:15px;
}
/*
#RequestContent a::before {
    content: "\e907";
	font-family: "icomoon";
    height: 10px;
    position: absolute;
    left: 0px;
    top: 2px;
    width: 5px;
	font-weight:normal;
	font-size:12px;
	line-height:inherit;
    margin:0;
}
*/